@media only screen and (min-width: 992px) {
.container-narrow {
    max-width: 768px;
	}
.container-med-narrow {
    max-width: 992px;
	}
}


@media only screen and (min-width: 769px) {



}


@media only screen and (max-width : 992px) {


	.map-responsive {
		margin-top: 20px;
	}
	.ccm-page .nav > li > a {
    padding: 22px 12px !important;
}

	
}

@media only screen and (max-width: 768px) {

.buttons .ccm-image-block {
	margin: 0 8px 8px 0px;
	float: left;
	max-width: 160px;
}

.scrollup {
    right: 20px;
}


}


@media only screen and (max-width: 325px) {

.buttons .ccm-image-block {
	margin: 0 5px 5px 0px;
	float: left;
	max-width: 140px;
}


}



